Bug 810022 - Anaconda should offer selectable filesystem creation options
Anaconda should offer selectable filesystem creation options
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 18:33 EDT by Felix Miata
Modified: 2014-04-28 12:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 12:46:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Miata 2012-04-04 18:33:48 EDT
Unlike the installers of every other distro I can remember, formatting is forced on the / filesystem regardless, even when the / target is freshly formatted and contains no files or directories. Unilateral formatting causes loss of UUID, label, blocksize, inode size and other filesystem features that co-installations of Linux on multiboot systems, or their users, may depend on or prefer. Anaconda should be able to use format options selected by the user during the process of installation, prefilling various options if the target is already formatted.
Comment 1 Fedora End Of Life 2013-04-03 09:38:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.